Subject: Roseville DASH
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 May 2001 10:51:00 -0700 (PDT)

Hello Mark.  Attached is the latest version of the DASH as of late Friday 
afternoon.  I am initialling this version and faxing it to you now so that 
you will have it on Monday.  Neither the deal team nor I have any further 
comments to it, but if I learn when I arrive in SF on Monday that any further 
changes have been made, I will review, re-initial and send to you.  I am also 
tracking down the appendices referenced in the DASH, which I have reviewed in 
earlier draft form.

Pager No. for me on Monday is (800)316-0430;  SF office number is 
(415)782-7800.

Best regards,
Karen

-----Original Message-----
From: Schneider, Chip 
Sent: Friday, May 11, 2001 2:02 PM
To: Gorte, David; Parquet, David; Fillinger, Mark; Jones, Karen E.;
Bills, Lisa; Clark, Catherine; Sherman, Cris
Subject: Final DASH for Comment